/*
Theme Name: Talemy Child
Description: Child theme for Talemy theme
Author: ThemeSpirit
Author URI: https://themespirit.com/
Template: talemy
Version: 1.0.0
*/
p{
    word-break: break-word;
}
.month-dropdown .hide_initially, .separate_dropdowns [name="archive-dropdown"]{
    display: none;
}
.year-dropdown, .month-dropdown{
    color: #fff;
}
.newsletter_form_gf .btn_gf_custom{  
    width: 100%;
    color: #41246d !important;
    background-color: #fff !important;
    border-color: #fff !important;
    border-radius: 0px;
    text-transform: capitalize !important;
    border: 0px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
}
.custom_years_filter_list{
    min-width: 180px;
    max-height: 37px;
}
.custom_years_filter_hide{
    display: none !important;
}
.newsletter_form_gf .btn_gf_custom:hover{color:var( --e-global-color-1800328 ) !important;}
.newsletter_form_gf .ginput_container input::placeholder{
    color: #FFFFFFB3 !important;  
}
.newsletter_form_gf .ginput_container input{
    background-color: rgba(255,255,255,0.09) !important;
    border-radius: 0px !important;
    color: #fff !important;
    border: 0px !important;
}
.newsletter_form_gf .gfield_required,.newsletter_form_gf  .gfield_label{
    display: none !important;
}
.break_links a{
    word-break: break-all
}
.single_post_cm_img{
    margin: 20px 0;
    max-width: 300px;
    object-fit: cover;
}
.single-2 .head-image-wrapper {
    background-image: none !important;
}
.lab_pg .jet-listing-dynamic-field__content {
    display: flow-root list-item !important;
}                                    
.jet-listing-dynamic-field__content li a{
    display: inline-block;
    max-width: 95%;
}
.jet-listing-dynamic-field__content {
    text-overflow: unset !important;
    -webkit-line-clamp: none !important;
}
.single_post_pg .theiaStickySidebar {
    top: 110px !important;
}
.single_post_pg .content p {
    color: #3d3d3d;
}
.alatis_prize_tabs .pp-advanced-tabs-title span{
    font-size: 14px;
}
.page-id-4505 .article-content{
    padding-top: 10px !important;
}
.single_post_pg .article-content {
    padding-top: 20px;
}
.single .head-image-wrapper{
    background-color: #fff !important;
}
.single .post-header .post-share {
    display: none;
}
.single .article-head .post-header{
    padding-top: 0px;
    padding-bottom: 0px;
}
.elementor-widget-wp-widget-archives select{
    width: 98%;
    margin-bottom: 10px;
}
.single .article-head .post-header h1{
    color: #16163f !important;
}
.single .article-head .head-image-overlay{
    background: transparent !important;
    background-color: transparent !important;
}
.single .article-head .post-header .post-meta .meta-author, .single .article-head .post-header .post-meta .meta-cats,
.single .article-head .post-header .post-meta .meta-comment, .single .article-head .post-header .post-meta i{
    display: none !important;  
}
.single .article-head .post-header .post-meta a {
    color: #9b68d0 !important; 
    font-size: 0.7rem;
    font-weight: 600;
}
.single .single-2 .article-head {
    height: auto !important;
    background: #fff !important;
}
.archive_trustee h5{
    font-size: 21px;
}
.awardee_list .pp-post-thumbnail-wrap a img{
    height: 300px;
    width: 100%;
    object-fit: none !important;
}
.refrence_list  .main_heading{
    padding: 10px 15px;
    color: #292644;
    background: #d3b574;
    text-transform: uppercase; 
}
.archive_list_cm{
    background: #0d1b58;
    text-align: left;
    padding: 20px;
    max-height: 285px;
}
.mg-pic{
    margin-right: 25px !important;
}
.donar-img-sec img{
    min-height: 150px !important;
    height: 150px;
    width: auto;
}
.col-tabs-ar{
    border: 1px solid #dfdede;
    margin: 20px 0 !important;
    padding: 10px !important;
}
.full-with-txt{
    width: 100%;
    float: left;
}
.archive_list_cm h5, .archive_list_cm a{
    color: #fff !important;  
}
.archive_list_cm  ul li {
    color: #fff !important;
}
/*.page-id-9824 .container{
    padding: 0;
}*/
.archive_list_cm h5{
    font-size: 21px;

}
.page-id-10328 .pp-modal-popup-standard  .pp-popup-content{
    max-height: 350px;
    overflow: auto;
}
.back-list-btn .elementor-button {
    border-radius: 10px;
    display: inline-block;
    line-height: 1;
    background-color: #16163f;
    font-size: 15px;
    margin: 30px 10px;
    padding: 15px 65px;
    -webkit-border-radius: 3px;
    font-weight: 500;
    border-radius: 26px;
    color: #fff;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border: 1px solid #16163f;
}
.back-list-btn .elementor-button:hover {
    background-color: transparent;
    color: #16163f;
}
.single_post_pg .back-list-btn .elementor-button{
    margin: 30px 0px;
}
.back-list-btn .elementor-button {}
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select{
    height: 42px;
}
.page-title span{
    display: block;
    font-size: 1.5rem;
}
.content_single_resource{
    margin-top: 20px;
    margin-bottom: 50px;
}
.content_single_right{
    margin-top: 10px;
}
.pdf_link_txt{
    color: #16163f;
    font-size: 18px;
    margin: 20px 0;
    display: inline-block;
    font-weight: 600;
}
.resource_sidebar {
    padding-right: 10%;
    margin-top: 20px;
    border-right: 2px solid #8f9ebb;
}
.refrence_list .item_hm,.refrence_list .main_heading{
    display: none;
}
.resource_type_lst ul li a{ color: #f5cd6f; font-weight: 500;display: block;}
.resource_type_lst ul li{display: inline-block;}
.bck_resource_btn i{padding-right: 15px;}
.bck_resource_btn:hover{background: #d3b574!important; color:#16163f !important; }
.bck_resource_btn{
    border-radius: 0px !important;
    background: #16163f;
    margin: 20px 0;
}
.btn_gf_custom:hover{
    color: #41246d !important;
    background-color: #fff !important;
    border-color: #41246d !important;;

}
.trusty_login_ar #loginform label{
    margin: 0px;
    text-align: center;
    padding:  0;
    color: #0d1b58;
    display: inline-block;
    width: 100%;
}
.trusty_login_ar #loginform input:focus{
    border: 1px solid #9b68d0;
}
.trusty_login_ar #loginform #rememberme{
    max-width: 20px;
    margin-left: -10px;
}
.logout_btn_trustee{
    display: none;
}
.trusty_login_ar #loginform #wp-submit{
    width: 200px;
    margin: 0 auto;
    padding: 10px;
    color: #fff;
    border: 0px;
    background: #0d1b58;
    cursor: pointer;
}
.trusty_login_ar #loginform #wp-submit:hover{
    border: 1px solid #0d1b58;
    color: #0d1b58;
    background: #fff;
}
.trusty_login_ar #loginform .login-submit{
    text-align: center;
}
.trusty_login_ar #loginform #wp-submit:hover{

}
.trusty_login_ar #loginform input{
    margin: 10px;
    width: 90%;
    display: inline-block;
    margin: 0px 5%;
    width: 90%;
    display: inline-block;
}
.trusty_login_ar #loginform{
    padding: 20px 10px;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgb(146 146 146 / 20%), 0 6px 20px 0 rgb(142 142 142 / 19%);
    max-width: 400px;
    margin: 0 auto;
}
.rsc_message{
    padding: 10px;
    font-size: 17px;
    color: #0e1c59;
    text-align: center;
}
.gform_wrapper.gravity-theme .ginput_container_date input {
    width: 100% !important;
}
.gform_wrapper.gravity-theme .ginput_container input {
    padding: 15px !important;
}
/*
.page-id-4465 .content-banner {
    background-image: none !important;
    background-color: #0e1c59 !important;
        min-height: 250px;
        padding: 0 0;
}
.page-id-4465 .article-content {
    padding-top: 40px;
}
.page-id-4465 .content-banner:before, .page-id-4465 .content-banner .page-title,.page-id-4465 .content-banner .banner-overlay{
    display: none !important;
}
*/
.single-post .article-head .post-header h1{
    margin-top: 30px;
}
.elementor-post-date{
    /* color: #9b68d0; */
}
/*.page-id-9824 .content-banner .page-title{
    padding: 100px 0px;
}*/

#rev_slider_2_1 .btn.btn-outline-light{ background-color:#7136b0 !important; color: #fff !important; border-color: #7136b0 !important;}
#rev_slider_2_1 .btn.btn-outline-light:hover{ background-color:#7136b0 !important; color: #fff !important; border-color: #7136b0 !important;}
#rev_slider_2_1 .btn.btn-secondary:hover{ background-color:#16163f !important; color: #fff !important; border-color: #16163f !important;}
#rev_slider_2_1 .btn.btn-secondary{ background-color:#16163f !important; color: #fff !important; border-color: #16163f !important;}
/*#slider-2-slide-3-layer-3{color:#1a258d !important;}
#slider-2-slide-2-layer-3{color:#1a258d !important;}*/

/*.page-id-863 .non-mentionees_section:nth-child(2){
    display: none !important;
}
.page-id-863 .mentionees_section:nth-child(2){
    display: none !important;
}*/
#slider-2-slide-2-layer-13{ 
    background-color: #000000bf !important;
}

#archives-dropdown-REPLACE_TO_ID{
    color: #fff;
}
body dd,body dl, body ol,body  ul{
    list-style-position: outside;
    padding-left: 30px;
    list-style: initial;
}
body.search-results .elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img{
    height: auto;
    position: initial;
    top: auto;
    left: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: auto;
    max-width: 100%;
}
body.search-results .elementor-element.elementor-element-b42a693 .elementor-posts-container .elementor-post__thumbnail{
    padding-bottom: 0px;
}
.pin_to_top_area .jet-listing-grid__items{
    display: flex;
}
.pin_to_top_area .jet-listing-grid__items .jet-listing-dynamic-link__label{
    text-align: left;
}
@media screen and (min-width: 1236px){
    .white-bg-on-left:before{
        width: 1000%;
        height: 100%;
        content: "";
        display: block;
        position: absolute;
        right: 100%;
        background-color: #fff;
    }
}
@media screen and (max-width: 1024px){
    .pp-advanced-tabs-title{
        border-top: 2px solid;
    }
    .page-id-10328 .pp-modal-popup-standard .mfp-close{
        top: 30px !important
    }
    .elementor-element-692f9a5a img{
        height: auto;
    }
}
@media screen and (max-width: 767px){

    .page-id-10328 .pp-modal-popup-wrap .pp-modal-popup {
        text-align: center !important;
    }

    .page-id-10328  .pp-modal-popup-standard  .pp-modal-popup-window{
        width: 100%; 
    }

}